uuid: 062e6c2f-e703-490d-b8c0-8d5ab5f92a0b
langcode: fr
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: bootstrap_barrio_help
theme: bootstrap_barrio
region: content
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Aide
  provider: help
  label_display: '0'
visibility: {  }
